.mg-top {
    margin-top: 45px;
}
.tit-clientes {
    font-family: Arial,sans-serif;
    font-size: 26px;
    font-weight: 700;
    text-align: justify;
}
.tit-clientes span {
    color: red;
}
.content-cliente h2 {
    background: rgba(0, 0, 0, 0) url("../images/estructura/lineagruesa.png") no-repeat scroll right top;
    color: white;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    margin: 30px 0 32px 2.5%;
    max-width: 400px;
    text-indent: 20px;
}
.lista-clientes {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.lista-clientes > li {
    float: left;
    margin: 0 0 40px;
    text-align: center;
    width: 25%;
}
.lista-clientes img {
    height: auto;
    max-width: 100%;
}
@media (max-width: 600px) {
	.lista-clientes > li {
		 width: 50%;
	}
}
@media (max-width: 420px) {
	.lista-clientes > li {
    width: 100%;
	margin: 0 0 20px;
	}
}